.page-header .page-header-top .page-logo .logo-default { margin-top:23px; }
.page-head .page-title > h1 > small { margin-left:15px; color:#666; }
@media (max-width:480px){ .page-head .page-title > h1 > small { display:block; margin:0; } }
.page-footer .container a { color:#a2abb7; }

.input-price-range { width:100% !important; }
.checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline { margin-left:0; }

@media (max-width:480px){ .pagination > li > a, .pagination > li > span { padding:6px 10px; } }

.page-header .page-header-menu .search-form .input-group .form-control { color:#333 !important; }
.page-header .page-header-menu .search-form .input-group .form-control::-moz-placeholder { color:#999 !important; }

.page-header .page-header-menu .search-form .input-group .form-control,  
.page-header .page-header-menu .search-form .input-group { background-color:#eee !important; }

.img-centered { margin:0 auto; }

@media (max-width:480px){ .mobile-top-30 { margin-top:30px; } }

@media (min-width:961px) { .dropdown-menu.open { min-width:275px !important; } }

#featured-listings-topbar { 
	color:#8a6d3b;
	background-color:#FCF8E3;
	position:fixed;
	top:0px;
	width:100%;
	z-index:999;
	padding:15px;
	line-height:23px;
	box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.with-featured-listings-topbar { margin-top:50px; }

a.offset-anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}

@media (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (orientation: portrait) { 
  #featured-listings-topbar { position:absolute; }
  .with-featured-listings-topbar { margin-top:100px !important; }
  a.offset-anchor { top:0px; }
}

@media (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (orientation: landscape) { 
  #featured-listings-topbar { position:absolute; }
  .with-featured-listings-topbar { margin-top:75px !important; }
  a.offset-anchor { top:0px; }
}

.dataTables_processing { z-index: 9999; }